.erjifontover130211{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont130211{ color: #ffffff; font-size: 11pt ;}
.erjibackground130211{ background-color: #eff8fe ;}
.currentfontStyle130211{ color: #cc0000; font-size: 12pt; font-weight: bold; text-decoration: none ;}
.fontstyle130211{ font-size: 12pt; font-family: 幼圆; font-weight: bold; color: #ffffff ;}
.yijifontover130211{ font-size: 12pt; font-family: 幼圆; font-weight: bold; color: #cc0000 ;}
.erjibackgroundover130211{ background-color: #e8f0fb ;}
.ejfontstyle130211{ color: #222222; font-size: 9pt ;}

.windowstyle130327{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.erjifontover130330{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont130330{ color: #222222; font-size: 9pt ;}
.erjibackground130330{ background-color: #eff8fe ;}
.currentfontStyle130330{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle130330{ font-size: 10pt; text-decoration: none; color: #222222 ;}
.yijifontover130330{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover130330{ background-color: #e8f0fb ;}
.ejfontstyle130330{ font-size: 9pt; color: #222222; line-height: 160% ;}

.selectstyle130216{ position: relative; width: 150px; font-family: 宋体; height: 20px; color: #222222; font-size: 9pt ;}
.titlestyle130216{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle130217{ position: relative; width: 150px; font-family: 宋体; height: 20px; color: #222222; font-size: 9pt ;}
.titlestyle130217{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.fontstyle130225{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle130225{ color: #222222 ;}
.winstyle130225{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.clickstyle130209{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont130209{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle130209{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.columnstyle130209{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle130209{ font-size: 9pt ;}
.timestyle130209{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle130209{ padding: 0px;}
A.c130209 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c130209:link {
color:#222222;}
A.c130209:visited {
color:#222222;}
A.c130209:active {
color: #222222;}
A.c130209:hover {
color: #cc0000;}
